# --- Discord ---
TOKEN=MTQ1MjQxMzYyMjczODM1ODMyMw.GRRuIh.Cm--nT3CJuGgGZZoq8-70mL9GPMVlMFUzgDzGs
CLIENT_ID=1452413622738358323
GUILD_ID=1452413993841856544
CLIENT_SECRET=hNpxmzNWwVaRGCYVquKNGuNi7Z6CnX7t
DISCORD_CALLBACK_URL=http://localhost:3000/auth/discord/callback
DISCORD_PUBLIC_CALLBACK_URL=https://transcript.syxpi.fr/auth/discord/callback

# --- Base de Données ---
DB_HOST=192.168.1.6
DB_USER=bot
DB_PASSWORD='NxKr63LJB65pHv%t7E$JqgxKRsZMw%VIHEZAjq%^O0KYKjW#cRc^ebIH@%S9kaTh*GIg^D3ai4KBjMeXEh6xwv#9afQIR2$!2UB8C3ToXjnYFmzR%$lfpshnf8g@8229'
DB_NAME=bot

# --- Autres ---
MODERATOR_IDS=361526553940721684,1013868393218183268,929793784093495306